.m-in-page-navigation a.c-hyperlink:focus {
    border: 2px dashed #000 !important;
    outline: 2px dashed #fff !important;
}

a.c-hyperlink {
    color: #0a4f0a !important;
}

.nextToAction {
    margin-bottom: 1px !important;
}

#screen-time-limits:before {
    margin-left: -3px !important;
}

.m-content-placement-item .c-hyperlink {
    padding: 0 !Important;
    margin-right: 0 !Important;
}

.jump-g.jump-b {
    display: inline-block;
    height: 1em;
    margin-top: -5px;
}

.jump-g.jump-b + p{
    padding-top: 0;
    margin-top: -10px;
}

.thumbnail-feature picture {
    position: relative;
}
/*
.thumbnail-feature picture:after {
    content: url('https://assets.xboxservices.com/assets/7e/bb/7ebb65d2-60ce-4b2e-80e5-015527de57ba.svg?n=playbutton.svg');
    background-color: rgba(0,0,0,.6);
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 125px;
    padding: 34px 34px 32px 38px;
    border-radius: 50%;
    box-sizing: border-box;
}
*/

.esrb-icon-list .c-image {
 max-width: 58px;
}

.esrb-icon-list .c-structured-list {
    max-width: 768px;
    float: none;
    margin: 48px auto;
}

.esrb-icon-list .c-structured-list .f-column .f-row [data-grid="col-2 stack-2"] {
    padding: 8px 0 32px 24px;
}

@media screen and (max-width: 767px) {

    .c-structured-list li [data-grid^="col-10"],
    .c-structured-list li [data-grid^="col-2"] {
        float:none;
        text-align: center;
        width: 100%;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .c-structured-list li [data-grid^="col-2"] img {
        margin-left: auto;
        margin-right: auto;
    }

    .esrb-icon-list .c-structured-list {
        padding-left: 5%;
        padding-right: 5%;
        margin: 16px auto 32px auto;
    }
    .esrb-icon-list .c-structured-list .f-column .f-row [data-grid="col-2 stack-2"] {
        padding: 32px 0 8px 0;
    }
}
.esrb-icon-list [data-grid~="col-2"] {
    width: 15%;
}
.esrb-icon-list [data-grid~="col-10"] {
    width: 85%;
}

/* Game carousel */
.gamesSection .c-carousel {
    padding-left: 15px;
}

.gamesSection .c-carousel .m-product-placement-item.f-size-large picture {
    height: 408px;
    overflow: hidden;
}
.gamesSection .rotator-heading {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.gamesSection .c-carousel .m-product-placement-item a [class^="c-heading"]{
    min-height: 4em;
}

.featured-games {
    display: none;
}

/* French disclosure */
#disclosureStore {
  display: none;
}
.astHeading, .disclosureContainer {
  display: inline-block;
}
.disclosureContainer button.glyph-prepend.glyph-prepend-info {
    background: transparent;
    border: none;
    font-size: 15px;
    color: #107c10;
    vertical-align: bottom;
    padding: 0;
    height: 36px;
}
div.frDisclosure {
    font-weight: 600;
    padding-right: 34px;
}
.frDisclosure p.c-paragraph {
    font-size: 13px;
}
.frDisclosure a {
    color: #107c10;
    text-decoration: underline;
}
.frDisclosure a:hover {
    color: black;
}
button.disclosureClose {
    position: absolute;
    top: 12px;
    right: 12px;
    width: 14px;
    height: 14px;
    border: none;
}
.disclosureClose img {
    width: 14px;
    height: 14px;
    position: absolute;
    left: 0;
    top: 0;
}
.featured-games h3 {
    display: inline-block;
    margin-right: 6px;
}
.frDisclosure .c-paragraph a {
    margin-left: 0;
}
/* end French disclosure */


/* Microsoft Parents Guide Banner */
.MPGBanner .m-rich-heading.theme-white.f-accent {
  background: transparent;
  border:2px solid #107c10;
}
.MPGBanner .m-rich-heading>div {
  width:100%;
  text-align:center;

}

.MPGBanner .m-rich-heading .c-paragraph-3 {
  max-height:80px;
}

.MPGBanner .m-rich-heading {
  margin-top:0px;
 }



.MPGBanner .m-rich-heading .c-logo>.c-image {
        max-width:150px;
        max-height: 168px;
        position: absolute;
        top: 0;
        margin-right: -50%;
        transform: translate(-50%, 0%);
        -ms-transform: translate(-50%, 0%);
        -webkit-transform: translate(-50%, 0%);
        -moz-transform: translate(-50%, 0%);
        -o-transform: translate(-50%, 0%);
         
    }

@media screen and (max-width: 1083px) {
    .MPGBanner [data-grid~=container] {
        padding-left: 5%;
        padding-right: 5%;
    }
}

@media screen and (min-width:0px) {
 .MPGBanner .m-rich-heading>div {
     margin-top:230px;
 }
.MPGBanner .m-rich-heading .c-logo>.c-image {
  top:-150%;
   left: 61%;
 }
}

@media screen and (min-width:375px) {
  .MPGBanner .m-rich-heading .c-logo>.c-image {
      left: 60%;
  }
 }

@media screen and (min-width:498px) {
  .MPGBanner .m-rich-heading .c-logo>.c-image {
      left: 58%;
  }
 }

@media screen and (min-width:540px) {
  .MPGBanner .m-rich-heading .c-logo>.c-image {
      left: 56%;
  }
 }


@media screen and (min-width:768px) {
 .MPGBanner .m-rich-heading>div {
     margin-top:200px;
 }
.MPGBanner .m-rich-heading .c-logo>.c-image {
  top:-120%;
  left: 53%;
 }
.MPGBanner .m-rich-heading.theme-white.f-accent {
  height:420px;
 }
}

@media screen and (max-width: 767px) {
   .MPGBanner .m-rich-heading .c-logo, .MPGBanner .m-rich-heading .c-paragraph-3 {
        display: block;
    }
    .MPGBanner [data-grid~=container] {
      padding-top:48px;
 }
  .MPGBanner .m-rich-heading.theme-white.f-accent {
     height:450px !important;
  }
}

@media screen and (max-width:449px) {
   .MPGBanner .m-rich-heading .c-paragraph-3 {
     max-height:60px;
  }
.MPGBanner .m-rich-heading.theme-white.f-accent {
   height:430px;
 }
}

@media screen and (max-width:362px) {
  .MPGBanner .m-rich-heading.theme-white.f-accent {
        height: 450px;
    }
}

/* fix for CTA being cut off with text spacing above 1400px screen size */
@media screen and (min-width: 1400px) {
  .MPGBanner .m-rich-heading.theme-white.f-accent {
        height: 450px;
    }
}
/* fix for CTA being cut off with 400% zoom */
.m-banner .c-group .c-call-to-action.c-glyph.link-marg-left span {
  white-space: normal;
}